Source: prometheus
Section: devel
Priority: extra
Maintainer: Filippo Giunchedi <filippo@wikimedia.org>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               golang-go (>= 2:1.21~1),
               npm,
               nodejs (>= 18),
               curl,
               git,
Standards-Version: 3.9.7

Package: prometheus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Prometheus time series database
